@import url('https://fonts.googleapis.com/css?family=Lato|Libre+Baskerville:400,700');

@import url('../../../shopper-v2/css/store/store-global.css');

body {
	background-attachment: scroll;
	background-color: #0c0b10;
	background-image: url("../../images/background-m.jpg");
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
    font-family: 'Libre Baskerville', serif;
}

@media screen and (min-width: 40em) {
	body {
		background-attachment: fixed;
		background-image: url("../../images/background.jpg");
	}
}

.deluxe h3, h1, h2, h3, h4, .std h1, .std h2, .std h3, .std h4, .page-title h1, .page-title h2, .cart-top-title, .compare-top-title, .search-top-container .search-form .search-top-title, .footer-info h4, nav .nav-top-title, .nav-container .nav-top-title, #queldoreiNav>li>a, #queldoreiNav li.custom-block div.sub-wrapper strong, .wide-navigation #nav ul.level0 > li > a, .homepage-banners a .content strong, .slider-container h3, .slider-container .jcarousel-list h3, .category-description h1, .category-description strong, .products-grid h3, .products-list .product-name a, .cart .cart-collaterals h2, #shopping-cart-totals-table strong, #product-customer-reviews .review-title, .add-review h3.title, #customer-reviews dt a, #customer-reviews .form-add h2, .top-opc li .number, .opc .step-title, .opc h2, .opc h3, #order-summary h3, .block .block-title strong, .cms-index-index .block .block-title strong, .block-poll .question, .block-layered-nav dt, .product-tabs a, .product-tabs-accordion h2.tab-heading a, .product-category-title, .product-view h1, .product-view h2, .product-view .box-tags h3, .product-view .product-additional .block .block-title strong, .box-up-sell2 h3, .box-up-sell2 .jcarousel-list h3, .flexslider .slides .content strong, .data-table td.td-name h2, .block-slider .slides > li strong, .cms-index-index .block-slider .slides > li strong, .opc .data-table thead th, .paypal-review-order .data-table thead th, #shopping-cart-table thead th, a.a-button span, button.button span, .top-opc h2, #checkout-success h2, .paypal-review-order h2, header .header-container .links li a, header .cart-top *, .checkout-onepage-index .col-right #order-summary h3, .checkout-onepage-index .opc .step form h2, .checkout-onepage-success #checkout-success .page-title h1, .checkout-onepage-index .col-right h3 {
	font-family: 'Libre Baskerville', serif !important;
	font-weight: 400;
}

.cms-terms-of-service .col-main h1, .cms-terms-of-service .col-main p, .cms-terms-of-service .col-main strong, .cms-terms-of-service .col-main ul li, .cms-privacy-policy .col-main h1, .cms-privacy-policy .col-main p, .cms-privacy-policy .col-main strong, .cms-privacy-policy .col-main ul li, .cms-index-noroute .col-main h1, .cms-index-noroute .col-main p, .cms-index-noroute .col-main strong, .cms-index-noroute .col-main ul li, .cms-shipping-returns .col-main h1, .cms-shipping-returns .col-main h2, .cms-shipping-returns .col-main p, .cms-shipping-returns .col-main strong, .cms-shipping-returns .col-main ul li, .cms-competition-terms .col-main h1, .cms-competition-terms .col-main h2, .cms-competition-terms .col-main h3, .cms-competition-terms .col-main p, .cms-competition-terms .col-main strong, .cms-competition-terms .col-main ul li, .cms-competition-terms .col-main ol li, .cms-competition-terms .col-main u, .breadcrumbs a, .sorter .sort-by label, .pager .amount, .pager .amount strong, .product-view h1, .product-view h3.artist-name em, .product-view h3.artist-name a, .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox, .product-view .product-shop .product-format, .product-view .product-shop .price-box .price, .sorter .limiter, .sorter .limiter label, .product-options label.required, .add-to a, .share h3, .note-msg, .my-account .page-title h1, .my-account .page-title h2, .my-account p, .my-account p .price, .customer-account-index .main.wpRow .my-account .welcome-msg p, .customer-account-index .main.wpRow .my-account .welcome-msg p strong, .customer-account-index .main.wpRow .my-account .box-head, .box-account .box-head h2, .dashboard .box .box-content p, .dashboard .box .box-content address, .col2-left-layout .col-main .my-account .fieldset .legend, .col2-left-layout .col-main .my-account ul.form-list label, .customer-address-index .addresses-list address, .customer-address-index .addresses-list li.empty p, .pager .limiter, .pager .limiter label, .msg-page .page-title h1, .msg-page .msg-self p, .dashboard .box-info h4, .product-view .filters-checkbox, .text-right label, .deluxeItemBtn .ajax_loading span span {
	color: #e9e7de !important;
}

.cms-page-view .main a { color: #fff; }
a:hover { color: #e9e7de; }

/* -----------------------------------------
   Backgrounds
----------------------------------------- */

.fullBackground .main.wpRow, .customer-address-index .main.wpRow, .customer-account-index .main.wpRow, .newsletter-manage-index .main.wpRow, .customer-account-edit .main.wpRow, .customer-address-form .main.wpRow, .tag-customer-index .main.wpRow, .wishlist-index-index .main.wpRow, .oauth-customer-token-index .main.wpRow, .enterprise-customerbalance-info-index .main.wpRow, .enterprise-giftcardaccount-customer-index .main.wpRow, .ep2global-customer-cards .main.wpRow {
    background: transparent;
}

.main-container {
    margin-top: 280px;
}

@media screen and (min-width: 40em) {
	.main-container {
	    margin-top: 0;
	}
}

.cms-home-page .main-container .main {
    max-width: 100%;
    padding: 0;
}

.wpRow {
	max-width: 1280px;
}

/* -----------------------------------------
   Buttons
----------------------------------------- */

button,
a.button,
button.button > span,
.a-button > span,
button.invert > span, 
button.btn-continue > span, 
.cart-shipping button > span, 
.cart-coupon button > span, 
button.btn-update > span,
button.invert span span,
button.btn-continue span span,
.cart-shipping button span span,
.cart-coupon button span span,
button.btn-update span span,
.cart button.button > span,
.opc button.button span,
button,
button.button span span,
.a-button span span,
header button.button {
    background: #e9e7de !important;
    border: none !important;
    color: #000 !important;
    font-size: 1.1em;
    font-weight: 500;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

button,
button.button span span,
.a-button span span,
header button.button {
    line-height: 2em;
    text-transform: capitalize;
    letter-spacing: 0 !important;
    padding: 0 20px;
}

header .cart-top-container .details .button span span {
  line-height: 30px;
}

.deluxeItemBtn .ajax_loading {
	display: none;
	position: relative;
	margin: 8px 0 11px;
}

button.button.color-btn > span, .a-button.color-btn > span,
.product-view .add-to-cart button.button span,
.product-view .add-to-box .ajax_loading > span {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
button:hover,
a:hover.button,
button.button:hover > span,
.a-button:hover > span,
button.invert:hover > span, 
button.btn-continue:hover > span, 
.cart-shipping button:hover > span, 
.cart-coupon button:hover > span, 
button.btn-update:hover > span,
button.button:hover span span,
.a-button:hover span span {
    background: #fff !important;
    color: #000 !important;
}

header button.button > span { margin: 0 !important; }

/* -----------------------------------------
   Home Page Products
----------------------------------------- */

.products { margin-top: 180px !important; }

@media screen and (min-width: 40em) {
	.products { margin-top: 200px !important; }
}

.competition {
/*
	background: rgba(50,50,50,0.3);
	border: 2px solid #e9e7de;
	margin: 0 5px 30px 5px;
	padding: 30px;
*/
	margin-bottom: 30px;
}

.competition img {
	margin-bottom: 15px;
	width: 100%;
	height: auto;
}

.competition h2,
.competition h3,
.competition p,
.competition p span {
	color: #fff;
	text-align: center !important;
}

.competition h2,
.competition h3 {
	font-family: 'Maven Pro', sans-serif !important;
	font-size: 1em;
}

.competition h2 {
	color: #e9e7de;
	font-weight: 500;
	line-height: 1.15em;
	margin: 0 0 20px;
	text-transform: uppercase;
}

.competition h3 {
	font-weight: 500;
	margin: 0 0 15px;
	line-height: 1.2em;
}

@media screen and (min-width: 40em) {
	.competition h2 { font-size: 1.8em; }
	.competition h3 { font-size: 1.2em; }
}

.competition p {
	font-size: 0.9em;
	line-height: 1.4em;
	margin: 0;
}

.competition a {
	color: #fff;
}

.competition a.button {
	font-family: 'Lato', sans-serif !important;
	margin: 0 auto 15px;
	width: 200px;
	display: block;
	padding: 15px 10px;
}

.competition p.terms {
	font-size: 0.8em;
}

.standard-products.item {
    margin-bottom: 30px;
	padding: 0;
	text-align: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.standard-products.item:hover {
	border-color: #525050;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

.deluxe h3 {
    font-size: 1.3em;
    font-weight: 400;
    margin: 0;
    text-align: center;
}

.deluxe h3 a {
    color: #e9e7de;
}

.deluxe h3 a:hover {
    color: #fff;
}

.deluxe .productMeta .productImage {
	margin-bottom: 15px;
}

.deluxe .productMeta .productImage a {
    cursor: pointer;
}

.deluxe .productMeta .productImage img { width: 100%; height: auto; }

.products .item a:hover img,
.deluxe .productMeta .productImage a:hover img {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    transition: all 300ms ease-in;
}

.shortDesc {
	padding: 0;
	text-align: center;
}

.productMeta .deluxePrice {
    font-size: 1em;
    font-weight: 500;
    padding-bottom: 10px;
    position: relative;
}

.productMeta .deluxePrice .price {
	line-height: 40px;
}

.productMeta .deluxePrice li {
	color: #fff;
}

/* Sale price on store home page */

.productMeta .deluxePrice .price {
	color: #fff;
	line-height: 32px;
}

.productMeta .deluxePrice .regular-price .price {
	color: #666;
	text-decoration: line-through;
}

.productMeta .deluxePrice .special-price .price {
	color: #f00;
}

.productMeta .deluxePrice .deluxeItemAttribute dl dd { margin: 0; }

.productMeta .deluxePrice .deluxeItemAttribute label { display: none; }

.productMeta .deluxePrice .deluxeItemAttribute select {
	border: 2px solid #fff;
	height: 30px;
	line-height: 22px;
	font-family: 'Maven Pro', sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0 0 0 5px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
    width: 148px;
}

.productMeta .deluxePrice ul,
.productMeta .deluxePrice .deluxeItemBtn .cms-page-view .col-main p {
	margin: 0;
}

li.deluxeItemFormat { margin-top: 10px; }

.productMeta .deluxePrice .deluxeItemBtn a.button {
    margin: 0;
}

/* Socials */
	
.socials {
	clear: both;
	padding: 30px 15px;
	text-align: center;
}

.socials ul {
	margin: 0 auto;
	width: 240px;
}

.socials ul li {
	float: left;
	font-size: 26px;
	line-height: 32px;
	margin: 0 5px;
	text-align: center;
	width: 50px;
	height: 50px;
}

.socials ul li a {
	background: #363636;
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.socials ul li a i { color: #fff; }

.socials ul li a:hover {
	background: #999;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3ms ease-in;
	transition: all 0.3s ease-in;
}

/* Legal pages */

.cms-terms-of-service .col-main div,
.cms-privacy-policy .col-main div,
.cms-shipping-returns .col-main div,
.cms-competition-terms .col-main div {
	background: transparent;
	padding: 15px;
}

.cms-terms-of-service .col2-right-layout .col-main,
.cms-privacy-policy .col2-right-layout .col-main,
.cms-index-noroute .col2-left-layout .col-main {
	float: left;
	margin-top: 50px;
	width: 100% !important;
	max-width: 1170px;
}

.cms-competition-terms .col-main {
	margin: 50px auto 0 auto;
	width: 100% !important;
	max-width: 1170px;
}

.cms-terms-of-service .col-main h1,
.cms-privacy-policy .col-main h1,
.cms-index-noroute .col-main h1,
.cms-shipping-returns .col-main h1,
.cms-competition-terms .col-main h1 {
	margin: 5px 0 15px 0;
}

.cms-competition-terms .col-main h2 { margin-top: 15px; }

.cms-terms-of-service .col2-right-layout .col-main ul li,
.cms-privacy-policy .col2-right-layout .col-main ul li,
.cms-index-noroute .col2-left-layout .col-main ul li,
.cms-competition-terms .col-main ul li,
.cms-competition-terms .col-main ol li {
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 30px;
	line-height: 1.4em;
}

.cms-competition-terms .col-main ol li {
	list-style: decimal;
}

.cms-terms-of-service .sidebar,
.cms-privacy-policy .sidebar,
.cms-index-noroute .sidebar {
	display: none;
}

.customer-address-index .addresses-list a {
	color: #FE3258;
}

.customer-account-login .main-container {
	padding: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.block-login button.button, .block-checkout-login button.button {
	padding-left: 0;
}

.block-login button.button span span, .block-checkout-login button.button span span {
	line-height: 28px;
}

.below-logo .nav-container { display: none; }

.block .block-content a:hover,
.block .block-content li a:hover {
	color: #999 !important;
}

/* -----------------------------------------
   Responsive
----------------------------------------- */

/* Medium & Up -------------------------- */
@media screen and (min-width: 40em) {
/* 	.deluxe h3 { min-height: 46px; } */
}

/* Medium & Up + Portrait --------------- */
@media screen and (min-width: 40.063em) and (orientation: portrait) {
	
}

/* Medium & Up + Landscape -------------- */
@media screen and (min-width: 40.063em) and (orientation: landscape) {
	
}

/* Large & Up (desktop) ----------------- */
@media only screen and (min-width: 64.063em) {

}
